WordPress.org

Make WordPress Core

Opened 3 years ago

Closed 3 years ago

#40165 closed defect (bug) (fixed)

Update the "Browse Happy" dashboard widget

Reported by: azaozz Owned by:
Milestone: 4.9 Priority: normal
Severity: normal Version:
Component: Administration Keywords:
Focuses: Cc:

Description

It currently shows a (red) "Your browser is insecure!" warning for IE7, and (yellow) "Your browser is out of date!" notice for IE8, etc.

Microsoft discontinued support for IE8, 9 and 10 more than a year ago. There have been some security updates for some platforms but all of these browsers should be considered "insecure".

In these terms the "Browse Happy" widget would need an update to show the warning for all IE < 11.

Change History (6)

#1 @samuelsidler
3 years ago

Pretty sure this needs to be done at the API level. I think that code lives here. @coffee2code can probably make this happen.

#2 @azaozz
3 years ago

Yeah, that comes from the API. It affects all Dashboards in all WordPress installations, thought it would be better to have the ticket here for more visibility. Follow up: https://meta.trac.wordpress.org/ticket/2587.

This ticket was mentioned in Slack in #core by obenland. View the logs.


3 years ago

#4 @obenland
3 years ago

  • Milestone changed from 4.8 to Future Release

#5 @SergeyBiryukov
3 years ago

  • Milestone changed from Future Release to 4.9

Fixed in [meta5949].

#6 @SergeyBiryukov
3 years ago

  • Resolution set to fixed
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.